from rest_framework import viewsets
from apps.core.models import MobileTest
from rest_framework.response import Response
from apps.core.serializers import MobileTestSerializer


class MobileTestViewSet(viewsets.ModelViewSet):
    queryset = MobileTest.objects.all()
    serializer_class = MobileTestSerializer
